'use strict';

define(['app'], function(app) {
	app.controller('MapCtrl', ['$http', '$scope', '$routeParams',
        function($http, $scope, $routeParams) {
            
            
            $scope.switchTab = function(section){
                switch(section){
                    case 'one':
                        $scope.section_one = true;
                        $scope.section_two = false;


                    break;

                    case 'two':
                        $scope.section_one = false;
                        $scope.section_two = true;


                    break;

                    

                }
            }
            $scope.section_one = true;
            
            // getStoreInfo();
            // $scope.section_info = true;
        
        $scope.showAll = function(){
            //showing div as categories modal
            $scope.showModal = $scope.showModal == 'showModal' ? 'hideModal' : 'showModal';
        }
	}]);
});